Application: gvSIG desktop - gvSIG feature requests #3150
Soporte para anillos interiores
01/30/2015 01:49 PM - Lluis Marqués

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Francisco Diaz Carsi

2.3.0-2404 (rev. org.gvsig.desktop-2.0.10}
2.1.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)
Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Anadir soporte para la creacion y gestion de anillos interiores en geometrias.

History

#1 - 10/16/2015 04:11 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#2 - 10/26/2015 05:52 PM - Alvaro Anguix
- Status changed from Fixed to Closed
